
/* root element for tabs  */
.tabs {  
	margin:0 !important; 
	padding:0;
	height:28px;
	border-bottom:1px solid #666;	 	
}

/* single tab */
.tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
.tabs a { 
        background-color: #EFEFEF;
        float: left;
        margin-right: 2px;
        position: relative;
        text-decoration: none;
        top: -13px;
}

.tabs a:hover {
	background-color:#F7F7F7;
	color:#333;
}
	
/* selected tab */
.tabs a.current {
	background-color:#ddd;
	border-bottom:2px solid #ddd;	
	color:#000;	
	cursor:default;
}

	
/* tab pane */
.pane {
	display:none;
	padding:15px 20px;	
}



